=== debian/changelog ===
rust-better-panic (0.3.0-1) unstable; urgency=medium

  * Package better-panic 0.3.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 04 Sep 2022 09:24:37 +0200
