=== debian/control ===
Source: rust-better-panic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-backtrace-0.3+default-dev (>= 0.3.37-~~) <!nocheck>,
 librust-console-0.15-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/better-panic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/better-panic
Rules-Requires-Root: no

Package: librust-better-panic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev (>= 0.3.37-~~),
 librust-console-0.15-dev,
 librust-syntect-5+default-dev
Provides:
 librust-better-panic+default-dev (= ${binary:Version}),
 librust-better-panic+syntect-dev (= ${binary:Version}),
 librust-better-panic-0-dev (= ${binary:Version}),
 librust-better-panic-0+default-dev (= ${binary:Version}),
 librust-better-panic-0+syntect-dev (= ${binary:Version}),
 librust-better-panic-0.3-dev (= ${binary:Version}),
 librust-better-panic-0.3+default-dev (= ${binary:Version}),
 librust-better-panic-0.3+syntect-dev (= ${binary:Version}),
 librust-better-panic-0.3.0-dev (= ${binary:Version}),
 librust-better-panic-0.3.0+default-dev (= ${binary:Version}),
 librust-better-panic-0.3.0+syntect-dev (= ${binary:Version})
Description: Pretty panic backtraces inspired by Python's tracebacks - Rust source code
 This package contains the source for the Rust better-panic crate, packaged by
 debcargo for use with cargo and dh-cargo.
