=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test better-panic 0.3.0 --all-targets --all-features
Features: test-name=rust-better-panic:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test better-panic 0.3.0 --all-targets 
Features: test-name=librust-better-panic-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test better-panic 0.3.0 --all-targets --no-default-features --features syntect
Features: test-name=librust-better-panic-dev:syntect
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test better-panic 0.3.0 --all-targets --no-default-features
Features: test-name=librust-better-panic-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
